@media (min-width: 768px) {
	.logo_tiles-section {
		padding-bottom: 7.5rem;
	}
}

.logo_tiles-section {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.logo_tiles-description {
	display: block;
	text-align: center;
	--tw-text-opacity: 1;
	color: rgba(70, 70, 70, var(--tw-text-opacity));
}

.logo_tiles-logo,
.logo_tiles-logo-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo_tiles-logo-wrapper {
	width: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 3rem;
}

.logo_tiles-logo-wrapper .logo_tiles-logo img {
	height: 150px;
	object-fit: contain;
	width: 220px;
}

.logo_tiles-logo {
	position: relative;
	margin-top: 1rem;
	margin-bottom: 1rem;
	width: 20%;
}

@media (max-width: 79.9375rem) {
	.logo_tiles-logo {
		width: 25%;
	}
}

@media (max-width: 63.9375rem) {
	.logo_tiles-logo {
		width: 33.333333%;
	}
}

@media (min-width: 1278px) {
	.logo_tiles-logo-wrapper.tab_mobile {
		display: none;
	}
}

@media (max-width: 1278px) {
	.logo_tiles-logo-wrapper.desc {
		display: none;
	}
}

@media (max-width: 47.9375rem) {
	.logo_tiles-logo {
		width: 48%;
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width: 63.9375rem) {
	.logo_tiles-logo-wrapper {
		column-gap: 2rem;
	}
}

@media (max-width: 47.9375rem) {
	.logo_tiles-logo-wrapper {
		column-gap: 0;
	}
}
